<lexicon lang="it">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Configurazione Port Forwarding</trans>
    </entry>
    <entry>
        <base>FIRST_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p> Utilizzando questo pannello è possibile modificare le regole del firewall per aprire una porta specifica su questo server e inoltrare il traffico ad un'altra porta su un altro server. Sarà possibile accedere direttamente ad un server privato sulla rete locale. </p> <p> ATTENZIONE: l'uso improprio di questa funzione potrebbe compromettere seriamente la sicurezza della rete. Non utilizzare questa funzione con superficialità o senza comprenderne pienamente le implicazioni sulla sicurezza. </p> ]]></trans>
    </entry>
    <entry>
        <base>CREATE_RULE</base>
        <trans>Crea regola di port-forwarding</trans>
    </entry>
    <entry>
        <base>SUMMARY_ADD_DESC</base>
        <trans>La tabella seguente mostra la regola di port-forwarding che sta per essere aggiunta. Se la regola appare corretta, fare clic sul pulsante &quot;Aggiungi&quot;. In caso contrario, fare clic sul pulsante &quot;Annulla&quot;.</trans>
    </entry>
    <entry>
        <base>SUMMARY_REMOVE_DESC</base>
        <trans>La tabella seguente mostra la regola di port-forwarding che sta per essere rimossa. Se siete sicuri di voler rimuovere la regola, fare clic sul pulsante &quot;Rimuovi&quot;. In caso contrario, fare clic sul pulsante &quot;Annulla&quot;.</trans>
    </entry>
    <entry>
        <base>SHOW_FORWARDS</base>
        <trans>La tabella riassume le regole di port-forwarding installate sul server. Fare clic sul link &quot;Rimuovi&quot; per rimuovere la regola corrispondente.</trans>
    </entry>
    <entry>
        <base>NO_FORWARDS</base>
        <trans>Non ci sono port-forwarding configurati nel sistema.</trans>
    </entry>
    <entry>
        <base>CREATE_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p>Selezionare il protocollo, la porta da inoltrare, l'indirizzo di destinazione e la porta sul server di destinazione. Per specificare un range di porte, inserire la prima e l'ultima separate da un trattino. La porta di destinazione può essere lasciata vuota per indicare al firewall di non cambiare la porta sorgente. ]]></trans>
    </entry>
    <entry>
        <base>LABEL_SOURCE_PORT</base>
        <trans>Porta/e Sorgente</trans>
    </entry>
    <entry>
        <base>LABEL_PROTOCOL</base>
        <trans>Protocollo</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_PORT</base>
        <trans>Porta/e Destinazione</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_HOST</base>
        <trans>Indirizzo IP Destinazione</trans>
    </entry>
    <entry>
        <base>LABEL_RULE_COMMENT</base>
        <trans>Commento</trans>
    </entry>
    <entry>
        <base>LABEL_ALLOW_HOSTS</base>
        <trans>Host ammessi</trans>
    </entry>
    <entry>
        <base>Port forwarding</base>
        <trans>Port forwarding</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>Modifiche alle regole di port forwarding salvate con successo.</trans>
    </entry>
    <entry>
        <base>RULE_COMMENT</base>
        <trans>Commento</trans>
    </entry>
    <entry>
        <base>ALLOW_HOSTS</base>
        <trans>Host ammessi</trans>
    </entry>
    <entry>
        <base>ERR_NO_MASQ_RECORD</base>
        <trans>Impossibile recuperare il record masq dal database di configurazione.</trans>
    </entry>
    <entry>
        <base>ERR_UNSUPPORTED_MODE</base>
        <trans>Modo non supportato.</trans>
    </entry>
    <entry>
        <base>ERR_CANNOT_REMOVE_NORULE</base>
        <trans>Impossibile rimuovere regola inesistente.</trans>
    </entry>
    <entry>
        <base>ERR_NONZERO_RETURN_EVENT</base>
        <trans>L'evento ha restituito un valore non nullo.</trans>
    </entry>
    <entry>
        <base>ERR_BADPORT</base>
        <trans>Le porte devono essere un intero positivo minore di 65536.</trans>
    </entry>
    <entry>
        <base>ERR_BADIP</base>
        <trans>Questo non sembra essere un indirizzo IP. Deve essere utilizzata la notazione dotted-quad e ognuno dei 4 numeri deve essere minore di 256. Esempio: 192.168.0.5</trans>
    </entry>
    <entry>
        <base>ERR_DUPRULE</base>
        <trans>Questa regola è già stata aggiunta, non può essere aggiunta due volte.</trans>
    </entry>
    <entry>
        <base>ERR_PORT_COLLISION</base>
        <trans>Errore: Questa porta o range di porte è in conflitto con una regola esistente. Modificare questa regola o rimuovere la vecchia regola.</trans>
    </entry>
    <entry>
        <base>ERR_BADAHOST</base>
        <trans>Questo non sembra essere un indirizzo IP. Esempio: 192.168.0.1,192.168.1.1/24</trans>
    </entry>
    <entry>
        <base>IN_SERVERONLY</base>
        <trans>Il server è in modalità serveronly. Il port-forwarding è possibile soltanto verso localhost.</trans>
    </entry>
</lexicon>
